@charset "UTF-8";
/* frontend.css */
main > .container, 
main > .container-fluid {
  padding: 15px 15px 0;
}
.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar .navbar-nav>li>a:hover>i {
	color: inherit;
	transform: rotate(25deg);
	transition: 1s transform:
}
.blockpc {
    position: relative;
    padding: 10px 30px;
    line-height: 20px;
    font-size: 12px;
    overflow: hidden;
    border-top: 1px solid #ccc;
    color: #000;
}
.table-modal {
    font-size: 14px;
}
.table-responsive {
    margin-top: 10px;
}
/* Ventana mini Modal */
.modal_wrap{
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.7);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mensaje_modal{
    background: #fff;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
    width: 400px;
    padding: 30px 20px 15px;
}
.mensaje_modal h3{
    text-align: center;
    font-family: 'Ubuntu';
	font-size: 20px;
	font-weight: 400;
}
.mensaje_modal h3:after{
    content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #C5C5C5;
	margin: 10px 0px 15px;
}
.mensaje_modal p{
	font-size: .9rem;
    line-height: 20px;
    color: #606060;
}
.mensaje_modal p:before{
    font-family: FontAwesome;
    display: inline-block;
    color: #E25151;
    margin-right: 8px;
}
#btnCloseModal{
    display: inline-block;
	padding: 3px 10px;
	margin-top: 10px;
	background: #E25151;
	color: #fff;
	border: 2px solid #B14141;
	cursor: pointer;
	float: right;
}